<p>Povećanjem složenosti digitalnog sklopovlja pojavila se potreba za omogućavanjem
njegovog formalnog opisivanja kako bi se omogućilo obavljanje simulacije funkcionalnosti
prije no što se sklopovlje pošalje u proizvodni proces. Ustanove li se pogreške prilikom
simulacije, puno je jednostavnije i brže (i <em>jeftinije</em>) takvu pogrešku ispraviti.</p>

<p>Daljnjim razvojem tehnologije te razvojem programirljivih sklopova pojavila se još jedna
zgodna primjena formalno opisanog sklopovlja: razvijeni su računalom potpomognuti alati 
koji na temelju formalnog opisa digitalnog sklopovlja mogu programirati programirljive 
sklopove kako bi se oni ponašali u skladu s tim formalnim opisom. Takve alate nazivamo 
sintetizatorima digitalnog sklopovlja koji na temelju formalnog opisa sklopa generiraju
naputak (obavljaju <em>sintezu</em>) prema kojem se programira programirljivi sklop. Rezultat
sinteze najčešće je JEDEC datoteka koja se koristi kao ulaz za program koji provodi sam
postupak programiranja.</p>

<p>Za potrebe formalnog opisivanja digitalnog sklopovlja razvijeno je mnoštvo jezika za opis
sklopovlja. Danas su u najširoj uporabi dva:</p>
<ul>
<li>Verilog te</li>
<li>VHDL.</li>
</ul>
<p>U okviru kolegija <em>Digitalna logika</em> koristit ćemo podskup jezika VHDL koji ćemo
opisati u nastavku.</p>

<p><em>VHDL</em> je skraćenica od <em>VHSIC Hardware Description Language</em>, gdje je prvi dio kratica
od <em>Very High Speed Integrated Circuit</em>. Prevedemo li ovo na hrvatski, VHDL stoji za
<em>Jezik za opis integriranih sklopova vrlo visokih brzina</em>, što nas, naravno, ne treba
sprječavati da ga koristimo i za opisivanje jednostavnijih i sporijih sklopova. Ponekad se u 
šali kaže i da je VHDL zapravo kratica od <em>Very Hard and Difficult Language</em> &#8212; no kroz
ovaj tekst pokušat ćemo vas uvjeriti da to nije tako.</p>

